#wrapper {margin:auto; width:1024px; border:2px blue solid;}
header {position:relative; padding:10px 0; width:1024px; text-align:center; background:darkcyan;}
h1 {margin-top:0; font-size:20pt; font-weight:bold; text-align:center; color:white; line-height:30px;}
h2 {position:absolute; top:160px; margin-left:43px; font-size:17pt; font-weight:bold; text-align:center;}
#logo {position:absolute; top:4px; left:5px;}
p {font-size:14pt; text-align:left; line-height:2.5;}
a {font-size:14pt;}
#head ul {float:left; width:1024px; height:40px; text-align:center; padding-left:0; list-style-type:none; text-decoration:none;}
nav ul li {display:inline-block;}
li.btnh {position:relative; top:-15px; padding-top:0; width:110px; line-height:20px; margin-bottom:3px; text-align:center;}
li.btnh a {display:block; width:112px; color:white; background:gray; font-family:arial;font-size:medium; font-weight:bold; text-decoration:none;}
.underline{text-decoration:underline;}
li.btnh a:hover {background:blue;}
li.btnh a:active {background:green;}
#midcol {margin-left:300px;}
#keys ul {float:left; width:400px; margin-left:10px; margin-top:-5px; list-style-type:none;}
li.btn {width:400px; line-height:30px; margin-bottom:5px; text-align:left;}
li.btn a {display:block; width:400px; color:black; background:white; font-family:arial; font-size:large; font-weight:normal; text-decoration:none;}
li.btn a:hover {background:aqua;}
li.btn a:active {background:yellow;}
.clear {clear:left}
footer {text-align: center;}

.box {
            background-color: black;
            height: 100vh;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        p {
            font-size: 17px;
            align-items: center;
        }
        .box a {
            display: inline-block;
            background-color: #fff;
            padding: 15px;
            border-radius: 3px;
        }
        .modal {
            align-items: center;
            display: flex;
            justify-content: center;
            position: absolute;
            top: 550px;
            bottom: 0px;
            left: 0;
            right: 0;
            transition: all 0.4s;
            visibility: hidden;
            opacity: 0;
            border-color: aquamarine;
            
        }
        .content {
            position: absolute;
            background: rgb(225, 218, 222);
            width: 400px;
            padding: 1em 3em;
            border-radius: 10px;
           
        }
        .modal:target {
            visibility: visible;
            opacity: 1;
        }
        .box-close {
            position: absolute;
            top: 0;
            right: 15px;
            color: #fe0606;
            text-decoration: none;
            font-size: 30px;
        }
